# RakNet::CreateRoom_Func Struct Reference

Create a room. Each user can be in at most one room, so will fail if the user is already in a room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::CreateRoom_Func:

List of all members.

## Detailed Description

Create a room. Each user can be in at most one room, so will fail if the user is already in a room.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp